@charset "UTF-8";
span.tal {
  text-align: left !important;
}

span.bracketS {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS1 {
  margin-left: -0.5em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS2 {
  margin-left: -0.6em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketE {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

.container.expand {
  width: 960px;
}
.container.expand img {
  vertical-align: bottom;
}

.section-video {
  padding-top: 20px;
  margin-bottom: 60px;
}
.section-video div {
  text-align: center;
  padding: 28px 0;
  border: 1px solid #dcdcdc;
  overflow: hidden;
  height: 506px;
}

.section-video-review3 {
  margin-bottom: 70px;
}

.page-review {
  padding-bottom: 55px;
}
.page-review h3 {
  font-size: 20px;
  line-height: 32px;
  color: #010101;
  margin-bottom: 15px;
}

.box-review {
  margin-bottom: 84px;
}
.box-review.mb-fix {
  margin-bottom: 140px;
}

.box-review-text {
  width: 580px;
  float: left;
}
.box-review-text p {
  font-size: 16px;
  line-height: 32px;
}

.box-review-image {
  width: 300px;
  float: right;
  position: relative;
}
.box-review-image.mt-fix {
  margin-top: -48px;
}
.box-review-image img {
  padding-top: 7px;
}

.box-review-3 {
  padding-right: 50px;
  border-right: 1px solid #e1e1e1;
}
.box-review-3 p {
  margin-top: -8px;
}

.box-review-text2 {
  width: 280px;
  float: right;
}
.page-media .box-review-text2 h2,
.box-review-text2 h2 {
  color: #696969;
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 10px;
}
.box-review-text2 p {
  font-size: 12px;
  line-height: 28px;
}

.pager {
  width: 148px;
  margin: 0 auto 68px auto;
  z-index: 99;
  border: 1px solid #bcc0cf;
  height: 40px;
  line-height: 44px;
  border-radius: 3px;
}
.pager ul li {
  font-size: 24px;
  font-family: "DINNextW01-CondensedReg";
  width: 48px;
  height: 40px;
  float: left;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.pager ul li.second {
  width: 52px;
  border-left: 1px solid #bcc0cf;
  border-right: 1px solid #bcc0cf;
}
.pager ul li.current {
  background-color: #818494;
  color: #fff;
}
.pager ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #575c71;
  -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.pager ul li a:hover {
  text-decoration: none;
  background-color: #818494;
  color: #fff;
}

.main-image_review {
  background-color: #f4f4f8;
  height: 430px;
  margin-bottom: 38px;
}
.main-image_review .main-image-in {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.main-image_review .tag {
  position: absolute;
  left: 4px;
  top: 102px;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
}
.main-image_review h1 {
  position: absolute;
  left: 0;
  top: 155px;
  color: #fff;
  font-size: 23px;
  font-weight: normal;
  line-height: 55px;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}
.main-image_review h1 strong {
  display: block;
  font-size: 38px;
  font-weight: normal;
}
.main-image_review .text-indent-fix {
  text-indent: -3px;
}
.main-image_review .text-indent-fix2 {
  text-indent: -4px;
}
.main-image_review img {
  margin-left: -160px;
}
.main-image_review .recommend {
  position: absolute;
  right: 30px;
  top: 30px;
  font-size: 14px;
  line-height: 14px;
  position: absolute;
  z-index: 12;
  overflow: hidden;
  margin-left: 273px;
  padding-top: 14px;
  width: 180px;
  height: 0;
  background-image: url(/magazine/images/recommend_windows.png);
  background-position: left top;
}
.main-image_review.main-image_review3 {
  margin-bottom: 90px;
}
.main-image_review.main-image_review3 p {
  line-height: 55px;
}

.page-media {
  margin-bottom: 160px;
}
.page-media h2,
.page-media h3 {
  font-size: 16px;
  line-height: 26px;
  color: #010101;
  margin-bottom: 5px;
}
.page-media h2.addMb {
  margin-bottom: 30px;
}

.main-image_media {
  padding: 85px 0;
  border-bottom: 1px solid #dcdcdc;
  margin-bottom: 82px;
}
.main-image_media .main-image-in {
	position: relative;
	height: 300px;
	margin: 0 auto;
	width: 100%;
}
.main-image_media .text .tag {
  font-family: "DIN Next W01 Medium";
  color: #000;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 41px;
}
.main-image_media .text h1 {
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 25px;
  color: #000;
  line-height: 35px;
  margin-bottom: 14px;
}
.main-image_media .text h1 .din {
  font-family: "DIN Next W01 Regular";
  font-weight: normal;
}
.main-image_media .text h1 strong {
  line-height: 48px;
  font-size: 36px;
  font-weight: bold;
}
.main-image_media .text h1 strong .din {
  font-family: "DIN Next W01 Medium";
  font-weight: normal;
  font-size: 38px;
}
.main-image_media .text h2 {
  font-size: 20px;
  margin-bottom: 30px;
}
.main-image_media .text p {
  position: absolute;
  left: 0;
  bottom: -5px;
  color: #000;
  font-size: 11px;
  line-height: 22px;
}
.main-image_media .text p img {
  display: block;
  margin-bottom: 8px;
}
.main-image_media .text p img.type2 {
  margin-bottom: 4px;
}
.main-image_media.celsys {
  padding: 85px 0 0 0;
  margin-bottom: 60px;
}
.main-image_media.celsys .main-image-in {
  position: relative;
  height: 269px;
}
.main-image_media.celsys .text p {
  position: absolute;
  left: 508px;
  bottom: auto;
  top: 0;
  color: #000;
  font-size: 11px;
  line-height: 22px;
}
.main-image_media .pic {
  position: absolute;
  right: 0;
  top: 0;
}

.box-media .media_mb1 {
  margin-bottom: 80px;
}
.box-media .media_mb2 {
  margin-bottom: 52px;
}

.add-divide {
  padding-bottom: 82px;
  margin-bottom: 82px;
  border-bottom: 1px solid #dcdcdc;
}

.box-media-detail div {
  margin-bottom: 20px;
}
.box-media-detail p {
  font-size: 12px;
  line-height: 24px;
}

.box-media-detail2 {
  background-color: #eeeeee;
  padding: 40px;
}
.box-media-detail2 h5 {
  font-size: 16px;
  line-height: 32px;
  font-weight: bold;
  color: #010101;
  margin-bottom: 2px;
}

.box-media-detail2-in p {
  float: left;
  font-size: 13px;
  line-height: 26px;
  width: 440px;
}
.box-media-detail2-in img {
  padding-top: 6px;
  float: right;
}

.box-profile div {
  text-align: right;
}
.box-profile dl {
  margin-top: -20px;
}
.box-profile dl.type2 {
  margin-top: -48px;
}
.box-profile dl dt {
  font-weight: bold;
  margin-bottom: 7px;
  color: #2a2a2a;
}
.box-profile dl dd {
  font-size: 12px;
  line-height: 24px;
}

.box-media-image {
  width: 300px;
  float: right;
  position: relative;
}
.box-media-image.mt-fix {
  margin-top: -48px;
}
.box-media-image img {
  padding-top: 7px;
}
.box-media-image img.type2 {
  padding-top: 22px;
}
.box-media-image p {
  font-size: 12px;
  line-height: 24px;
}
.box-media-image .pic {
  margin-bottom: 7px;
}
.box-media-image span {
  font-size: 10px;
  text-align: right;
  display: block;
  padding-top: 3px;
}

.list-media.addMb {
  margin-bottom: 50px;
}
.list-media li {
  float: left;
  width: 300px;
  margin-left: 30px;
}
.list-media li:first-child {
  margin-left: 0px;
}
.list-media li div {
  margin-bottom: 24px;
}
.list-media li p {
  font-size: 12px;
  line-height: 24px;
}
.box-media-image .pic.img02   {
	margin-top: 1000px;
}
.box-media-image .img04 {
	margin-top: 900px;
}
.box-media-image .img05 {
	margin-top: 600px;
}




/*
---------------------------------------------------------

■ SP用

--------------------------------------------------------- */

.sp .box-review-text,
.sp .box-media-image{
	float: none;
	width: auto; }

.sp .main-image_media .text h1 strong {
    font-size: 18px;
    line-height: 27px;    
}

.sp .main-image_media .text h2 {
    margin-bottom: 20px
}

.sp .main-image_media .text p {
    position: static;
}

.sp .add-divide {
    padding-bottom: 0px;
}

.sp .page-media h2,
.sp .page-media h3 {
    margin: 10px;
}

.sp .contents-review .main-image_media .text {
	padding-top: 20px; }

.sp .contents-review .main-image_media .text h1 {
	margin: 10px 0;
	line-height: 28px; }

.sp .contents-review .main-image_media .text h2 {
	margin: 0 0 25px;
	font-size: 14px;
	font-weight:bold;
	line-height: 20px; }

.sp .contents-review .box-media .box-review-text p br {
	display: none; }

.sp .box-media-image p{
    margin-bottom: 0;
}

.sp .box-review-text {margin-bottom: 0;}

.sp .box-media-image .pic.img02, 
.sp .box-media-image .img04,
.sp .box-media-image .img05{
    margin-top: 0px;
}

.sp .share {margin-left: 10px;}

.sp div.store-link ul li {width: 122px;}
.sp div.store-link{max-width: 318px;}


/* -----------------------------
■ レビュー2
----------------------------- */
.sp .main-image_review2 {
	height: auto;
	background-color: #fff; }

.sp .main-image_review2 .main-image-in {
	width: auto;
	padding-top: 20px; }

.sp .main-image_review2 .recommend {
	top: auto;
	right: 10px;
	bottom: 15px;
	margin: 0; }

.sp .main-image_review2 .tag {
	position: static;
	margin:0 10px 10px;
	color: #696969;
	font-size: 11px; }

.sp .main-image_review2 .main-image-in img {
	margin: 0; }

.sp .main-image_review2 .main-image-in h1 {
	position: static;
	margin: 0 10px 10px;
	color: #696969;
	font-size: 12px;
	line-height: 21px; }

.sp .main-image_review2 .main-image-in h1 strong {
	font-size: 18px;
	line-height: 26px; }

.sp .contents-review2 .pager {
	margin: 0 auto 25px; }

.sp .contents-review2 .pager ul {
	overflow: hidden; }

.sp .contents-review2 .section-video h2,
.sp .contents-review2 h3 {
	margin: 0 10px 10px;
	font-size: 16px;
	line-height: 26px; }

.sp .contents-review2 .section-video div {
	height: auto;
	padding: 10px; }

.sp .contents-review2 .section-video div iframe {
	width: auto;
	height: auto; }

.sp .contents-review2 .box-review-text p {
	font-size: 14px;
	line-height: 21px; }

.sp .contents-review2 .box-review.mb-fix {
	margin-bottom: 70px; }

.sp .contents-review2 .box-review-image {
	float: none; }

.sp .contents-review2 .box-review-image.mt-fix {
	margin-top: 0; }

.sp .contents-review2 .box-review-image img {
	padding: 0; }

.sp .contents-review2 .intel-core-i7 {
	background-size: 160px; }

.sp .intel-core-i7-type2 img {
	width: 60px; }

/* -----------------------------
■ レビュー3
----------------------------- */
.sp .main-image_review3 {
	height: auto;
	margin-bottom: 20px;
	background-color: #fff; }

.sp .main-image_review3 .main-image-in {
	width: auto;
	padding-top: 20px; }

.sp .main-image_review3 .recommend {
	top: auto;
	right: 10px;
	bottom: 15px;
	margin: 0; }

.sp .main-image_review3 .tag {
	position: static;
	margin:0 10px 10px;
	color: #696969;
	font-size: 11px; }

.sp .main-image_review3 .main-image-in img {
	margin: 0; }

.sp .main-image_review3 .main-image-in h1 {
	position: static;
	margin: 0 10px 10px;
	color: #696969;
	font-size: 12px;
	line-height: 21px; }

.sp .main-image_review3 .main-image-in h1 strong {
	font-size: 18px;
	line-height: 26px; }

.sp .section-video-review3 iframe {
	width: 100%;
	height: auto; }

.sp .contents-review3 h4 {
	margin: 0 10px 10px;
	font-size: 18px;
	line-height: 26px; }

.sp .contents-review3 .box-review-3 {
	padding: 0;
	border: none; }

.sp .contents-review3 .box-review-text2 {
	float: none;
	margin: 0 auto 25px; }

.sp .contents-review3 .box-review-text p {
	font-size: 12px;
	line-height: 21px; }

.sp .contents-review3 .box-review.mb-fix {
	margin-bottom: 70px; }

.sp .contents-review3 .box-review-image {
	float: none; }

.sp .contents-review3 .box-review-image img {
	padding: 0; }

.sp .contents-review3 .intel-core-i7 {
	background-size: 160px; }

.sp .intel-core-i7-type2 img {
	width: 60px; }


/* -----------------------------
■ コマーシャル
----------------------------- */
.sp .commercial .main-image_media .main-image-in .text {
	padding: 10px; }

.sp .commercial .main-image_media .text h1 {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 18px; }

.sp .commercial .main-image_media .text h1 strong {
	font-size: 14px;
	line-height: 21px; }

.sp .commercial .main-image_media .text h2 {
	margin: 0 0 10px;
	font-size: 18px;
	line-height: 21px; }

.sp .main-image_media .text p img.type2 {
	width: 120px; }

.sp .commercial .page-media h4 {
	font-size: 16px;
	line-height: 26px; }

.sp .commercial .box-review-text p {
	margin-bottom: 25px;
	font-size: 12px;
	line-height: 21px; }

.sp .commercial .box-profile {
	overflow: hidden; }

.sp .commercial .box-profile div {
	float: left;
	margin: 0 10px 0 0; }

.sp .commercial .box-profile div img {
	padding: 0; }

.sp .commercial .box-profile dl {
	margin: 0; }

.sp .commercial .list-media li {
	float: none;
	width: auto;
	margin: 0; }

.sp .commercial .list-media li div {
	margin-bottom: 10px; }

.sp .commercial .list-media.addMb {
	margin-bottom: 0; }

.sp .commercial .page-media .box-review h2 {
	margin: 10px 0; }

.sp .commercial .intel-core-i7 {
	background-size: 160px; }

/* -----------------------------
■ mdn
----------------------------- */
.sp .mdnWrapper .main-image_media .main-image-in .text {
	padding: 10px; }

.sp .mdnWrapper .main-image_media .text .tag {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 18px; }

.sp .mdnWrapper .main-image_media .text h1 {
	font-size: 14px;
	line-height: 21px; }

.sp .mdnWrapper .main-image_media .text h1 strong .din {
	font-size: 28px; }

.sp .mdnWrapper .main-image_media .text p img {
	width: 44px; }

.sp .mdnWrapper .box-review-text p {
	margin-bottom: 25px;
	font-size: 12px;
	line-height: 21px; }

.sp .mdnWrapper .box-profile {
	overflow: hidden; }

.sp .mdnWrapper .box-profile div {
	float: left;
	margin: 0 10px 0 0; }

.sp .mdnWrapper .box-profile div img {
	padding: 0; }

.sp .mdnWrapper .box-profile dl {
	margin: 0; }

.sp .mdnWrapper  .box-media-image p {
	line-height: 18px; }

.sp .mdnWrapper .intel-core-i7 {
	background-size: 160px; }

.sp .mdnWrapper .box-media-detail2 {
	padding: 10px; }

.sp .mdnWrapper .box-media-detail2-in p {
	float: none;
	width: auto; }

/* -----------------------------
■ celsys
----------------------------- */
.sp .celsysWrapper .main-image_media.celsys {
	padding-top: 0px; }

.sp .celsysWrapper .main-image_media.celsys {
	margin-bottom: 25px;
	padding-top: 0px; }

.sp .celsysWrapper .main-image_media.celsys .main-image-in {
	height: auto; }

.sp .celsysWrapper .main-image_media .main-image-in .text {
	padding: 10px; }

.sp .celsysWrapper .main-image_media .text h1 {
	font-size: 16px;
	line-height: 28px; }

.sp .celsysWrapper .main-image_media .text h1 strong .din {
	font-size: 21px;
	line-height: 26px; }

.sp .celsysWrapper .main-image_media .text p img.type2 {
	width: 140px; }

.sp .celsysWrapper .main-image_media .pic {
	margin-top: -80px;
	text-align: right; }

.sp .celsysWrapper .main-image_media .pic img {
	width: 100px; }

.sp .celsysWrapper .box-review-3 {
	padding: 0;
	border: none; }

.sp .celsysWrapper .box-review-text2 {
	float: none;
	margin: 0 auto 25px; }

.sp .celsysWrapper .box-review-text p {
	font-size: 12px;
	line-height: 21px; }

.sp .celsysWrapper .box-review.mb-fix {
	margin-bottom: 70px; }

.sp .celsysWrapper .box-review-image {
	float: none; }

.sp .celsysWrapper .box-review-image img {
	padding: 0; }

.sp .celsysWrapper .intel-core-i7 {
	background-size: 160px; }

.sp .celsysWrapper .intel-core-i7 img {
	width: 60px; }

.page-header p {
  position: absolute;
  top: 85px;
  right: 0;
  background: url(/magazine/images/recommend_windows_black.png) no-repeat top left;
  width: 180px;
  height: 0;
  padding: 14px 0 0 0;
  overflow: hidden;
}

.review .main-image p {
  position: absolute;
  top: 30px;
  right: 0;
  background: url(/magazine/images/recommend_windows.png) no-repeat top left;
  width: 180px;
  height: 0;
  padding: 14px 0 0 0;
  overflow: hidden;
}